.command-block {
  position: relative;
  margin-top: calc(var(--gap-base) * 2);
}

.command-block--header-title-1 {
  color: var(--gray-400);
  font-size: clamp(1rem, 3rem, 4rem);
  padding-bottom: var(--gap-base);
}

.command-block--header-title-2 {
  font-size: clamp(3rem, 5rem, 10rem);
  padding-bottom: var(--gap-base);
}

.command-block--header-button {
  position: absolute;
  top: 0;
  right: 0;
}

.command-block--body {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: var(--gap-base);
}

.command-block--body-box {
  background: var(--light);
  border-radius: var(--border-radius-base);
}

.command-block--body-box-wrapper {
  position: relative;
  z-index: 2;
}

.command-block--body-box-img img {
  border-radius: var(--border-radius-base);
}

.command-block--body-box-text {
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  display: flex;
  flex-direction: column;
  gap: var(--base);
  /* margin: var(--xxl); */
  padding: var(--xxl);
  background: rgba(0, 0, 0, 0.5);
  border-radius: var(--border-radius-base);
}

.command-block--body-box-text-title h4 {
  color: var(--light);
  font-size: clamp(1rem, 3.2rem, 4.0rem);
  font-weight: var(--font-normal);
}

.command-block--body-box-text-line {
  color: var(--light);
  font-size: clamp(1rem, 1.4rem, 1.8rem);
  line-height: 1.6;
}

.command-block--body-box-bottom {
  padding: var(--xxl);
}

.command-block--body-box-bottom ul {
  list-style-type: circle;
  padding-left: var(--lg);
  display: flex;
  flex-direction: column;
  gap: var(--base);
}

.command-block--body-box-bottom ul li {
  font-size: 1.6rem;
}


/* Mobile */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
  .command-block--body {
    grid-template-columns: 1fr;
  }

  .command-block--header-title-1 {
    padding-top: 10rem;
  }

  .command-block--header-button {
    right: auto;
    left: 0;
  }

  .command-block--header-button .btn-large {
    font-size: 1.2rem;
    padding: 1rem 3rem;
  }
}